
/* Formulaires */

div.panel div.form {
	background: #f7f7f9;
}

fieldset.separation {
	padding: 0;
	border-top: 1px solid #999;
	border-bottom: none;
	border-left: none;
	border-right: none;
}

fieldset.separation legend {
	color: #999;
	padding: 0 8px;
	font-weight: normal;
	text-align: center;
}

fieldset {
	padding: 10px 10px;
	margin: 0 auto;
	border: 1px solid #aaaaaa;
}

fieldset legend {
	padding: 0 8px;
	text-align: center;
	font-weight: bold;
	width: auto;
	border: none;
	font-size: inherit;
}

form fieldset {
	padding: 10px 10px;
	margin: 0 auto 15px auto;
	border: 1px solid #aaaaaa;
}

form fieldset legend, div.rounded form fieldset legend {
	padding: 0 8px;
}

form legend {
	text-align: center;
	width: auto;
	border: none;
	font-size: inherit;
	margin: 0;
}

form label.no_gras {
	font-weight: normal;
}

form.filtre {
	padding:2% 5% 0 5%;	
}

form.filtre fieldset {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-color: #c29dec;
	background:#e5ceff;
}

div.rounded form legend {
	font-weight: bold;
	padding: 0 20px 10px 20px;
}

form label {
	padding: 2px 0px 0px 0px;
}

form input.champ_texte, form input.champ_text {
	/*border: medium none;
	height: 23px;*/
	padding: 3px 4px;
	border: 1px solid #aaa;
}

form textarea.grand {
	width: 280px;
	height: 130px;
}

form textarea {
	background-color: white;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	padding: 5px 10px 10px 10px;
	margin-top:3px;
	border-color: #959595;
}

form input.radio {
	vertical-align: middle;
	margin-left: 10px;
	display: inline;
}

form .intl-tel-input {
    display: block;
}

form a.lien_form_today {
	margin-left: 10px;
}

form p.select_date_fastly {
	font-size: 11px;
	text-align: left;
}

form p.select_date_fastly a.lien_form_today {
	margin: 0;
}


form input.champ_texte_petit {
	/*background: url("../images/form/form_champs_bg_petit.gif") no-repeat scroll 0 0 transparent;*/
	width: 68px;
}

form input.champ_texte_moyen {
	/*background: url("../images/form/form_champs_bg_moyen.gif") no-repeat scroll 0 0 transparent;*/
	width: 164px;
}

form input.champ_texte_grand {
	/*background: url("../images/form/form_champs_bg_grand.gif") no-repeat scroll 0 0 transparent;*/
	width: 284px;
}

form div.submit {
	margin-top: 12px;
	text-align: center;
}
form input.valider, form input.button {
	cursor:pointer;
	border: none;
	padding: 6px 12px;
	color: #fff;
	font-weight: bold;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid;
}

form .btn-form-inline {
	padding-top: 0px;
	padding-bottom: 0px;
    height: 30px;
}

form a.lien_annuler {
	margin: 7px 0 0 20px;
	float: left;
}

form a.lien_cancel {
	margin-left: 20px;
}

form select option {
	padding-right: 15px;
}

form select optgroup {
	padding-left: 0px;
}

form select optgroup option {
	padding-left: 0px;
}

form select {
	/*border: medium none;
	padding: 4px 6px 10px 6px;*/
	padding: 2px 2px;
}

form select optgroup.level2 {
	padding-left: 10px;
	font-style: italic;
}

form input.checkbox {
	display: inline;
	vertical-align: middle;
}

form table {
	border: none;
	width: 100%;
}

form table tr td {
	text-align: left;
	border: none;
}

form label.strong {
	font-weight: bold;
}

form table tr th {
	height: auto;
}

form table tr td.label_param {
	/*font-weight: normal;*/
	text-align: right;
	vertical-align: top;
	width: 30%;
	padding-top: 5px;
}

form table tr td label {
	font-weight: bold;
}

form table tr td label.normal {
	font-weight: normal;
}




form table td.label_titre_redaction {
	/*font-weight: normal;*/
	text-align: left;
	vertical-align: top;
	width: 35%;
	padding-top: 5px;
}
form table tr td.button_valider_redaction {
	/*font-weight: normal;*/
	text-align: right;
	width: 50%;
}
form table tr td.button_annuler_redaction {
	/*font-weight: normal;*/
	text-align: left;
	width: 50%;
}


/* Customisation input file */
form .btn-file {
	position: relative;
	overflow: hidden;
	height: 30px;
}
form .btn-file input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity=0);
	opacity: 0;
	outline: none;
	background: white;
	cursor: inherit;
	display: block;
}